/* 5 Column Responsive Grid System */

/* ====================================
http://getbootstrap.com/css/  
http://www.responsivegridsystem.com/
http://fellowtuts.com/twitter-bootstrap/5-equal-columns-bootstrap-grid-layout-with-1-2-3-4-of-five/
==================================== */


  

/* ==================================== */
/* 5 Column Responsive Grid System BELOW */
.col-V-xs-1, .col-V-sm-1, .col-V-md-1, .col-V-lg-1,
.col-V-xs-2, .col-V-sm-2, .col-V-md-2, .col-V-lg-2,
.col-V-xs-3, .col-V-sm-3, .col-V-md-3, .col-V-lg-3,
.col-V-xs-4, .col-V-sm-4, .col-V-md-4, .col-V-lg-4{
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}	
.col-V-xs-1 {
	width: 20%;
	float: left;
}
.col-V-xs-2 {
	width: 40%;
	float: left;
}
	
.col-V-xs-3 {
	width: 60%;
	float: left;
}
	
.col-V-xs-4 {
	width: 80%;
	float: left;
}
@media (min-width: 768px) {
	.col-V-sm-1 {
		width: 20%;
		float: left;
	}
	.col-V-sm-2 {
		width: 40%;
		float: left;
	}
	.col-V-sm-3 {
		width: 60%;
		float: left;
	}
	.col-V-sm-4 {
		width: 80%;
		float: left;
	}
   
}
@media (min-width: 992px) {
	.col-V-md-1 {
		width: 20%;
		float: left;
	}
	.col-V-md-2 {
		width: 40%;
		float: left;
	}
	.col-V-md-3 {
		width: 60%;
		float: left;
	}
	.col-V-md-4 {
		width: 80%;
		float: left;
	}
   
   /* XI */
   .col-XI-md-3  {
		width: 27.4%;
		float: left;
	}
   .col-XI-md-4  {
		width: 36.3%;
		float: left;
	}
   .col-XI-md-8 {
		width: 72.6%;
		float: left;
	}
   
   
}
@media (min-width: 1200px) {
	.col-V-lg-1 {
		width: 20%;
		float: left;
	}
	.col-V-lg-2 {
		width: 40%;
		float: left;
	}
	.col-V-lg-3 {
		width: 60%;
		float: left;
	}
	.col-V-lg-4 {
		width: 80%;
		float: left;
	}
}	